Siemens 3SU1032-2BC60-0AA0

Artikelnummer:12.157.987B
Hersteller:Siemens
Hersteller-Nr:3SU1032-2BC60-0AA0
Typbezeichnung:3SU1032-2BC60-0AA0
EAN:4011209960435
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt versandfertig in 1 bis 3 Werktagen versandfertig in 1-3 Tagen
8,52 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Das Modell 3SU1032-2BC60-0AA0 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Knebelschalter, beleuchtbar, 22mm, rund, Kunststoff mit Metallfrontring, schwarz.

Detaillierte Produktinformationen:
Knebelschalter, beleuchtbar, 22 mm, rund, Kunststoff mit Metallfrontring, weiß, Knebel, kurz, 2 Schaltstellungen O Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: 4011209960435) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6
Art des Relaisausgangs Wechsler Nein Ja
Verschmutzungsgrad 2 A 1 000 1/h mm
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC IP66, IP67, IP69(IP69K) 45°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000 45°
Produktbestandteil Frontring 9 W
Form der Gehäusefront -20 ... +60 °C
spritzwassergeschützt Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Ausführung des elektrischen Anschlusses IP40 Ja A
Betriebsmittelkennzeichen kompakt 2,3 kg A
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm A 24 A
Anzahl der Öffner für Hauptkontakte optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 23 A S
https://www.siemens.de/industrial-controls/catalogs Ja
Betriebsmittelkennzeichen 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 128 Kibyte
Anzahl der Steckplätze 4 µs Ja
Breite 7,6 Gbit/s S 110 kA
Nettogewicht Ja Ja 0
mechanische Lebensdauer (Schaltspiele) Ja 129 A 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 242 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / Ir max. Ja 40 A
Einbaubreite Ja
Einbautiefe Nein
anschließbarer Leiterquerschnitt Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Betriebsstrom bei DC-13 Ja 300 A
Anzahl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsspannung RFC1907 0,03 s 10 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 28,5 mm
Anzahl der VLANs / maximal Ja
Hauptstromkreis 255 25 x 8,5 frontseitig
Anschlussquerschnitt, Schraubenflachanschluss; Ja 25 x 8,5
Produktbestandteil Ja Ja 3VA9988-0AA12
Ausführung des elektrischen Anschlusses Nein Nein 3VA9688-0BL33
Produkterweiterung / optional / Motorantrieb Ja 0,4 ... 2 A -40 °C
Hersteller-Artikelnummer Ja IP40
Kunden kauften auch
E3LC10 230V AC

Tele E3LC10 230V AC 1341505

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
100,00 €
100,00 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6AG4112-1GA11-7BB0

Siemens 6AG4112-1GA11-7BB0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.064,62 €
4.064,62 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SL KUP2070 cws

OBO Bettermann SL KUP2070 cws 6132231

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2,90 €
2,90 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
80960375

Berker 80960375

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
13,18 €
13,18 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VL9206-6SG30

Siemens 3VL9206-6SG30

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
539,85 €
539,85 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3SB3501-1CA21-ZB01X90

Siemens 3SB3501-1CA21-ZB01X90

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
39,40 €
39,40 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:39:30